Subject: Re: [HACKERS] Add Roman numeral conversion to to_number

From: Thomas Munro <[email-masked]>
Date: Thu, 16 Nov 2017 23:48:58 +1300

On Tue, Sep 19, 2017 at 12:39 AM, Oliver Ford <[email-masked]> wrote:
> Attached is v2 of src, tests and docs. Doc patch is unchanged from v1.

Since commit ef73a816, this patch causes make check to fail:

too many parallel tests (more than 20) in schedule file "./parallel_schedule"

-- 
Thomas Munro
http://www.enterprisedb.com